@charset "UTF-8";
/* CSS Document */
/*----------------
> Color Set
> bg/text green #00694e
> bg light green #e7f4ef
> content yellow #f0e800
----------------*/

html, body {
	margin: 0;
	padding: 0;
	-webkit-text-size-adjust: 100%; 
}
html {
	font-size: 62.5%; /* 10(base font size) / 16(Browser Default font size) = 0.625em * 100 = 62.5% */
}
body {
	position: relative;
	width: 100%;
	height: 100%;
	/*background-color: #00694e;*/
}
div {
	font-size: 0;
	line-height: 0;
}
img {
	vertical-align: middle;
}
a {
	color: #00694e;
}
p {
	display: inline;
	vertical-align: text-top;
	line-height: normal;
	word-break: break-all;
}
ul {
	margin: 0;
	padding: 0;
	display: inline;
	vertical-align: text-top;
	line-height: normal;
}
li {
	list-style: none;
}
table {
	line-height: normal;
}

#wrap {
	position: relative;
}

/*--------------------------------------------
	Scroll_Phone_Num
--------------------------------------------*/
#scroll_phone_num {
	position: fixed;
	right: 10px;
	top: 10px;
	width: 190px;
	height: 57px;
	background: url(../img/common/scroll_phone_num.png) no-repeat;
	background-position: center center;
	background-size: cover;
	z-index: 9999;
}

/*--------------------------------------------
	
	TOP

--------------------------------------------*/
#top {
	width: 100%;
	height: auto;
}

/*--------------------------------------------
	HEADER
--------------------------------------------*/
.header {
	width: 100%;
	height: auto;
	padding: 15px;
	box-sizing: border-box;
	text-align: left;
	background: #fff;
}
img.header_logo {
	width: 130px;
}
img.header_phone {
	width: 130px;
	float: right;
}
p.header_time {
	display: block;
	line-height: 20px;
	margin-top: 12px;
	margin-bottom: 0;
}

/*--------------------------------------------
	NAVI
--------------------------------------------*/
.navi_wrap {
	width: 100%;
	height: auto;
	border-top: solid 8px #00694e;
	background-color: #FFF;
}
ul.navi {
	display: table;
	table-layout: fixed; /*width100%で子要素を均等に配置*/
	width: 100%;
	font-size: 0;
}
ul.navi li {
	display: table-cell;
	border-bottom: solid 2px #00694e;
}
ul.navi li:nth-child(1),
ul.navi li:nth-child(2),
ul.navi li:nth-child(3) {
	border-right: solid 2px #00694e;
}
ul.navi li img {
	width: 100%;
}

/*--------------------------------------------
	
	CONTAINER

--------------------------------------------*/
#container {
	height: auto;
}

/*----------------------------------------------------------------------------------------
	
	HOME

----------------------------------------------------------------------------------------*/
/*--------------------------------------------
	HEAD COPY
--------------------------------------------*/
.head_copy {
	padding: 25px 0;
	letter-spacing: 2px;
	background-color: #e7f4ef;
}

/*--------------------------------------------
	CAMPAIGN
--------------------------------------------*/
#news_wrap {
	position: relative;
	padding: 25px 0;
	background: #f0e800;
}
.news {
	position: relative;
	width: 100%;
}
.news p {
	width: 100px;
	padding: 6px 0;
	display: block;
	margin: 0 auto;
	text-align: center;
	background: #00694e;
	border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
}
#campaign0, #campaign1, #campaign2, #campaign3 {
	position: relative;
	width: 100%;
	padding-top: 25px;
  	background: #f0e800;
}
#campaign0 p, #campaign1 p, #campaign2 p, #campaign3 p {
	display: block;
	width: 280px;
	margin: 0 auto;
	text-align: center;
}
#campaign0 p:nth-child(1), #campaign1 p:nth-child(1), #campaign2 p:nth-child(1), #campaign3 p:nth-child(1) {
	padding: 5px 0;
	border-top: 2px solid #00694e;
}
#campaign0 p:nth-child(2), #campaign1 p:nth-child(2), #campaign2 p:nth-child(2), #campaign3 p:nth-child(2) {
	padding: 5px 0;
	background: #00694e;
}
#campaign0 p:nth-child(3), #campaign1 p:nth-child(3), #campaign2 p:nth-child(3), #campaign3 p:nth-child(3) {
	padding: 8px 0 5px 0;
}
#campaign0 p:nth-child(4), #campaign1 p:nth-child(4), #campaign2 p:nth-child(4), #campaign3 p:nth-child(4) {
	text-align: center;
}
p.news_radius {
	width: 100px;
	padding: 6px 0;
	margin-top: 5px!important;
	margin-bottom: 10px!important;
	text-align: center;
	border: solid 2px #00694e;
	background: #f0e800;
	border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
}
#campaign0 a, #campaign1 a {
	text-decoration: none;
}
img.news_pasta_pop {
	position: absolute;
	max-height: 110px;
	bottom: 12px;
	margin-top: 11px;
	margin-left: 20px;
	z-index: 9;
}
img.news_dna_pop {
	position: absolute;
	max-height: 156px;
	bottom: 0;
	margin-top: 11px;
	margin-left: 20px;
	z-index: 9;
}

/* 点滅処理 */
.blinking{
	-webkit-animation:blink 0.5s ease-in-out infinite alternate;
    -moz-animation:blink 0.5s ease-in-out infinite alternate;
    animation:blink 0.5s ease-in-out infinite alternate;
}
@-webkit-keyframes blink{
    20% {opacity:0.2;}
    100% {opacity:1;}
}
@-moz-keyframes blink{
    20% {opacity:0.2;}
    100% {opacity:1;}
}
@keyframes blink{
    20% {opacity:0.2;}
    100% {opacity:1;}
}

/*--------------------------------------------
	HOME1
--------------------------------------------*/
#home1 {
	position: relative;
	width: 100%;
	padding: 35px 0;
  	background: linear-gradient(45.8deg, #00694e 50%, #e7f4ef 50%, #e7f4ef);
}
img.home_bg1 {
	position: relative;
	display: block;
	margin: 0 auto;
	width: 50%;
	z-index: 2;
}
img.home_bg2 {
	position: absolute;
	width: 25%;
	right: 15px;
	top: 30%;
	z-index: 1;
}
ul.sub_navi {
	position: absolute;
	top: 100px;
}
ul.sub_navi li {	
	font-size: 0;
}
ul.sub_navi li:nth-child(1),
ul.sub_navi li:nth-child(2),
ul.sub_navi li:nth-child(3) {
	margin-bottom: 15px;
}
img.subnavi_icn {
	width: 50%;
}

/*--------------------------------------------
	HOME2
--------------------------------------------*/
#home2 {
	position: relative;
	width: 100%;
	padding: 35px 15px;
	box-sizing: border-box;
}
hr.bottom_line1 {
	border: 1px solid #00694e;
	width: 30%;
	margin-left: 0;
	margin: 15px 0;
}
ul.list1 {
	position: relative;
	width: 100%;
}
ul.list1 li {
	padding: 3px 0;
	padding-left: 24px;
	background: url(../img/home/icn_list.png);
	background-repeat: no-repeat;
	background-position: center left;
	background-size: 20px;
}

/*--------------------------------------------
	HOME3
--------------------------------------------*/
#home3 {
	position: relative;
	width: 100%;
	padding: 35px 15px;
	box-sizing: border-box;
	background: #e7f4ef;
}
img.home_img1 {
	width: 280px;
	display: block;
	margin-top: 25px;
}

/*--------------------------------------------
	HOME4
--------------------------------------------*/
#home4 {
	position: relative;
	width: 100%;
	padding: 35px 15px;
	box-sizing: border-box;
}
ul.list2 {
	position: relative;
	width: 100%;
}
ul.list2 li {
	padding: 10px 0;
	padding-left: 24px;
	border-bottom: solid 1px #00694e;
}
ul.list2 li:nth-child(1) {
	background: url(../img/home/icn_number1.png);
	background-repeat: no-repeat;
	background-position: center left;
	background-size: 20px;
}
ul.list2 li:nth-child(2) {
	background: url(../img/home/icn_number2.png);
	background-repeat: no-repeat;
	background-position: center left;
	background-size: 20px;
}
ul.list2 li:nth-child(3) {
	background: url(../img/home/icn_number3.png);
	background-repeat: no-repeat;
	background-position: center left;
	background-size: 20px;
}
ul.list2 li:nth-child(4) {
	background: url(../img/home/icn_number4.png);
	background-repeat: no-repeat;
	background-position: center left;
	background-size: 20px;
}
ul.list2 li:nth-child(5) {
	background: url(../img/home/icn_number5.png);
	background-repeat: no-repeat;
	background-position: center left;
	background-size: 20px;
	border-bottom: 0;
}

/*--------------------------------------------
	HOME5
--------------------------------------------*/
#home5 {
	position: relative;
	width: 100%;
	padding: 35px 15px 50px 15px;
	box-sizing: border-box;
	background: #e7f4ef;
}
.user {
	position: relative;
	padding: 10px 0;
}
.user img {
	width: 100%;
}
hr.bottom_line2 {
	border-top: 1px solid #00694e;
	width: 98%;
	margin-left: 0;
	margin: 10px 0;
}
img.link_voice {
	width: 280px;
	display: block;
	margin: 0 auto;
	margin-top: 20px;
}

/*--------------------------------------------
	INTRODUCTION_LINK
--------------------------------------------*/
#introduction {
	display: table;
	position: relative;
	width: 100%;
	padding: 50px 15px;
	box-sizing: border-box;
	background: #f0e800;
}
.intro_wrap {
	display: table-cell;
	vertical-align: middle;
}
.intro_wrap p:nth-child(2) {
	display: block;
	padding-bottom: 15px;
}
img.link_introduction {
	width: 280px;
	display: block;
	margin: 0 auto;
}

/*--------------------------------------------
	MEDIA
--------------------------------------------*/
#media {
	display: table;
	position: relative;
	width: 100%;
	padding: 50px 0;
	box-sizing: border-box;
	background: #f0e800;
}
.media_wrap {
	display: table-cell;
	vertical-align: middle;
}
.media_index {
	display: block;
	padding-bottom: 5px;
}
img.link_media {
	width: 100%;
	display: block;
	margin: 0 auto;
	margin-top: 20px;
	margin-bottom: 10px;
}
hr.bottom_line8 {
	border: solid #00694e;
   	border-width: 1px 0 0 0;
   	height: 1px;/* for IE6 */
   	clear: both;/* for IE6 */
	margin: 10px auto;
	width: 20%;
}

/*--------------------------------------------
	MU（マラソン大学）
--------------------------------------------*/
#mu {
	position: relative;
	width: 100%;
	padding: 35px 15px 50px 15px;
	box-sizing: border-box;
	background: #fff;
}
hr.bottom_line2 {
	border-top: 1px solid #00694e;
	width: 98%;
	margin-left: 0;
	margin: 10px 0;
}
img.mu_logo {
	width: 100%;
	margin-bottom: 30px;
}
.mu_contents {
	position: relative;
	margin-bottom: 30px;
}
img.icn_link {
	max-width: 20px;
	position: absolute;
	margin-left: 3px;
}
.youtube {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
	margin-bottom: 30px;
}
.youtube iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}
img.link_mu {
	width: 280px;
	display: block;
	margin: 0 auto;
	margin-top: 20px;
}

/*--------------------------------------------
	STAFF_LINK
--------------------------------------------*/
#staff {
	position: relative;
	width: 100%;
	padding: 50px 15px;
	box-sizing: border-box;
	background: #00694e;
}
img.link_staff {
	width: 280px;
	display: block;
	margin: 0 auto;
}

/*----------------------------------------------------------------------------------------
	
	MENU

----------------------------------------------------------------------------------------*/
/*--------------------------------------------
	MENU1
--------------------------------------------*/
#menu1 {
	position: relative;
	width: 100%;
	padding: 35px 0;
	box-sizing: border-box;
}
.padding {
	padding-left: 15px;
	padding-bottom: 15px;
}
img.menu_img1 {
	position: absolute;
	width: 100px;
	top: 35px;
	right: 0;
	z-index: 9;
}
ul.list3 {
	position: relative;
	width: 100%;
}
ul.list3 li {
	padding: 0 15px;
}
p.category {
	padding: 10px;
	display: block;
	background: #00694e;
}
p.deco {
	display: block;
	margin-bottom: 5px;
	margin-top: 5px;
	border-left: solid 10px #00694e;
	padding-left: 10px;
}
hr.bottom_line3 {
	border-top: 1px solid #00694e;
	width: 100%;
	margin: 20px 0;
	
}

/*--------------------------------------------
	MENU2
--------------------------------------------*/
#menu2 {
	position: relative;
	width: 100%;
	padding: 30px 15px;
	box-sizing: border-box;
	background: #00694e;
}
hr.bottom_line4 {
	border: 1px solid #fff;
	width: 20%;
	margin: 0 auto;
	margin-top: 10px;
}

/*--------------------------------------------
	MENU3
--------------------------------------------*/
#menu3 {
	position: relative;
	width: 100%;
	padding: 35px 15px;
	box-sizing: border-box;
}
.icn_radius1 {
	margin: 0 0;
	padding: 5px 0;
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
	background: #00694e;
}
.icn_radius2 {
	margin: 30px 0;
	padding: 5px 0;
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
	background: #00694e;
}
.menu_title {
	width: 100%;
	height: 50px;
	border-top: solid 2px #00694e;
	border-bottom: solid 2px #00694e;
	padding: 10px 0;
	padding-left: 32px;
	box-sizing: border-box;
	margin-bottom: 10px;
	background: url(../img/menu/icn_arrow.png);
	background-repeat: no-repeat;
	background-position: center left;
	background-size: 26px;
	display: table;
}
.menu_title p {
	display: table-cell;
	vertical-align: middle;
}
#medical1, #medical2, #medical3, #medical4, #medical5, #medical6, #medical7,
#training1, #training2, #training3, #training4, #training5, #training6,
#dna1, #dna2, #dna3,
#meal1, #meal2 {
	margin-top: 30px;
}
table.menu {
	position: relative;
}
table.menu tr {
	display: block;
	margin-top: 4px;
	margin-left: -4px;
}
table.menu td.left {
	width: 80px;
	padding: 5px 10px;
	text-align: center;	
	color: #FFF;
	background-color: #00694e;
}
table.menu td.right {
	padding-left: 5px;
	color: #00694e;
}
.insole_img {
	position: relative;
	width: 90%;
	height: 0;
	background: url(../img/menu/insole_img.png) no-repeat;
	background-size: contain;
	background-position: bottom center;
	padding-top: 29.89%; /* H272 ÷ W910 x 100 */
	margin: 0 auto;
	/*background-color: red;*/
}

/*--------------------------------------------
	MENU4
--------------------------------------------*/
#menu4 {
	position: relative;
	width: 100%;
	padding: 35px 15px;
	box-sizing: border-box;
	background: #00694e;
}

/*--------------------------------------------
	MENU5
--------------------------------------------*/
#menu5 {
	position: relative;
	width: 100%;
	padding: 35px 15px;
	box-sizing: border-box;
}
.menu_link_ec {
	width: 100%;
	height: auto;
	padding: 18px 0;
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	margin-top: 5px;
	background-color: #f0e800;
}
.menu_link_dna {
	position: relative;
	width: 100%;
	height: auto;
	padding: 18px 0;
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	margin: 10px 0;
	background: url(../img/dna/dna_bg_plan.png) no-repeat;
	background-size: 100% 100%;
	background-position: center center;	
}
.menu_link_ec a, .menu_link_dna a {
	text-decoration: none;
}
img.icn_link1 {
	max-height: 24px;
	margin-top: -4px;
	margin-right: 5px;
}
img.icn_link2 {
	max-height: 22px;
	margin-top: -4px;
	margin-left: 3px;
}

/*--------------------------------------------
	MENU6
--------------------------------------------*/
#menu6 {
	position: relative;
	width: 100%;
	padding: 35px 15px;
	box-sizing: border-box;
	background: #00694e;
}

/*--------------------------------------------
	MENU7
--------------------------------------------*/
#menu7 {
	position: relative;
	width: 100%;
	padding: 35px 15px;
	box-sizing: border-box;
}

/*--------------------------------------------
	MENU8
--------------------------------------------*/
#menu8 {
	position: relative;
	width: 100%;
	padding: 35px 15px;
	box-sizing: border-box;
	background: #00694e;
}

/*--------------------------------------------
	MENU9
--------------------------------------------*/
#menu9 {
	position: relative;
	width: 100%;
	padding: 35px 15px;
	box-sizing: border-box;
}

/*--------------------------------------------
	card
--------------------------------------------*/
.card {
	position: relative;
	width: 100%;
	padding: 30px 15px;
	box-sizing: border-box;
	background: #e7f4ef;
}
.card p:nth-child(1) {
	margin: 10px 0;
}
img.card_icn {
	width: 280px;
	display: block;
	margin: 20px auto;
}

/*----------------------------------------------------------------------------------------
	
	ACCESS

----------------------------------------------------------------------------------------*/
/*--------------------------------------------
	ACCESS1
--------------------------------------------*/
img.access_img {
	width: 100%;
}
#access1 {
	position: relative;
	width: 100%;
	padding: 50px 15px 20px;
	box-sizing: border-box;
}
#access1 a {
	text-decoration: none;
	border-bottom: 1px solid #00694e;	
}
hr.bottom_line5 {
	border: 1px solid #00694e;
	width: 100%;
	margin-left: 0;
	margin: 20px 0;
}
img.link_google {
	height: 12%;
	display: block;
	position: absolute;
	right: 15px;
	top: 15px;
}
img.map_logo {
	height: 12%;
	display: block;
	position: absolute;
	left: 15px;
	top: 15px;
}

/*--------------------------------------------
	ACCESS2
--------------------------------------------*/
#access2 {
	position: relative;
	width: 100%;
	padding: 0 15px 35px;
	box-sizing: border-box;
	background: #e7f4ef;
}
.access_flow {
	position: relative;
	padding: 10px 0;
}
img.access_flow {
	width: 100%;
}

/*----------------------------------------------------------------------------------------
	
	CONTACT

----------------------------------------------------------------------------------------*/
/*--------------------------------------------
	CONTACT1
--------------------------------------------*/
#contact1 {
	position: relative;
	width: 100%;
	padding: 35px 15px;
	box-sizing: border-box;
}
.icn_radius3 {
	margin: 0 0;
	margin-bottom: 20px;
	padding: 5px 0;
	border: 2px solid #00694e;
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
}
.icn_radius4 {
	margin: 30px 0;
	margin-bottom: 20px;
	padding: 5px 0;
	border: 2px solid #00694e;
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
}
img.contact_phone {
	display: block;
	width: 200px;
	margin: 20px auto;
}
img.link_web {
	display: block;
	width: 200px;
	margin: 20px auto;
}
hr.bottom_line6 {
	border: 1px solid #00694e;
	width: 98%;
	margin: 25px auto;
}

/*--------------------------------------------
	CONTACT2
--------------------------------------------*/
#contact2 {
	position: relative;
	width: 100%;
	padding: 35px 15px 40px;
	box-sizing: border-box;
	background: #f0e800;
}
.contact_index {
	width: 100%;
	margin: 20px auto;
	padding: 10px 0;
	background-color: #00694e;
}
.contact_text {
	margin-bottom: 50px;
}
.contact_text p {
	display: block;
	margin-bottom: 20px;
}

/*----------------------------------------------------------------------------------------
	
	STAFF

----------------------------------------------------------------------------------------*/
#staff_top {
	position: relative;
	width: 100%;
	padding: 35px 15px;
	padding-bottom: 30px;
	box-sizing: border-box;
}

/*--------------------------------------------
	STAFF1
--------------------------------------------*/
#staff1 {
	position: relative;
	width: 100%;
	padding: 0 15px;
	padding-bottom: 30px;
	box-sizing: border-box;
}
.staff {
	position: relative;
	padding: 10px 0;
}
.staff img {
	width: 100%;
}
.job1 {
	position: absolute;
	width: 20%;
	padding: 5px;
	right: 0;
	background-color: #00694e;
}
.job2 {
	position: absolute;
	width: 28%;
	padding: 5px;
	right: 0;
	background-color: #00694e;
}
.icn_radius5 {
	margin: 0 0;
	margin-bottom: 20px;
	padding: 5px 0;
	border: 2px solid #00694e;
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
}
.icn_radius6 {
	margin: 30px 0;
	margin-bottom: 20px;
	padding: 5px 0;
	border: 2px solid #00694e;
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
}
hr.bottom_line7 {
	border-top: 1px solid #00694e;
	width: 30%;
	margin-left: 0;
	margin: 10px 0;
}

/*--------------------------------------------
	STAFF2
--------------------------------------------*/
#staff2 {
	position: relative;
	width: 100%;
	padding: 35px 15px;
	box-sizing: border-box;
	/*background: #e7f4ef;*/
}
.icn_radius7 {
	margin: 10px 0;
	margin-bottom: 20px;
	padding: 5px 0;
	border: 2px solid #00694e;
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
}

/*--------------------------------------------
	STAFF3
--------------------------------------------*/
#staff3 {
	position: relative;
	width: 100%;
	padding: 35px 15px;
	box-sizing: border-box;
}

/*----------------------------------------------------------------------------------------
	
	VOICE

----------------------------------------------------------------------------------------*/
#voice_wrap {
	margin-bottom: 25px;
}
#voice_top {
	position: relative;
	width: 100%;
	padding: 35px 15px;
	padding-bottom: 15px;
	box-sizing: border-box;
}
#voice1 {
	position: relative;
	width: 100%;
	padding: 0 15px;
	padding-bottom: 10px;
	box-sizing: border-box;
}
.voice {
	position: relative;
	padding: 10px 0;
}
img.ph_frame {
	width: 100%;
	height: 235px;
}
.voice span {
	width: 100%;
	height: 235px;
	display: block;
	margin-bottom: 12px;
	background-color: #00694e;
}
span.voice_img1 { background: url(../img/voice/voice1.jpg) no-repeat center 40%; background-size: cover; }
span.voice_img2 { background: url(../img/voice/voice2.jpg) no-repeat center 40%; background-size: cover; }
span.voice_img3 { background: url(../img/voice/voice3.jpg) no-repeat center 40%; background-size: cover; }
span.voice_img4 { background: url(../img/voice/voice4.jpg) no-repeat center 40%; background-size: cover; }
span.voice_img5 { background: url(../img/voice/voice5.jpg) no-repeat center 40%; background-size: cover; }
span.voice_img6 { background: url(../img/voice/voice6.jpg) no-repeat center 40%; background-size: cover; }
span.voice_img7 { background: url(../img/voice/voice7.jpg) no-repeat center 40%; background-size: cover; }
span.voice_img8 { background: url(../img/voice/voice8.jpg) no-repeat center 40%; background-size: cover; }
span.voice_img9 { background: url(../img/voice/voice9.jpg) no-repeat center 40%; background-size: cover; }
span.voice_img10 { background: url(../img/voice/voice10.jpg) no-repeat center 40%; background-size: cover; }
span.voice_img11 { background: url(../img/voice/voice11.jpg) no-repeat center 40%; background-size: cover; }
span.voice_img12 { background: url(../img/voice/voice12.jpg) no-repeat center 40%; background-size: cover; }
span.voice_img13 { background: url(../img/voice/voice13.jpg) no-repeat center 40%; background-size: cover; }
span.voice_img14 { background: url(../img/voice/voice14.jpg) no-repeat center 40%; background-size: cover; }
span.voice_img15 { background: url(../img/voice/voice15.jpg) no-repeat center 40%; background-size: cover; }

/*----------------------------------------------------------------------------------------
	
	DNA

----------------------------------------------------------------------------------------*/
.telop_wrap {
	width: 100%;	
	height: auto;
	margin: 0 auto;
	padding: 8px 0;
	background-color: #f0e800;
}
p.telop{
	width: 80%;	
	height: auto;
	margin: 0 auto;
	background-color: #f0e800;
}

#dna_title {
	position: relative;
	width: 100%;
	padding: 30px 15px;
	box-sizing: border-box;
	background: #00694e;
}
.dna_category {
	position: relative;
	width: 100%;
	padding: 20px 15px;
	box-sizing: border-box;
}
.dna_contents {
	position: relative;
	width: 100%;
	padding: 20px 15px;
	box-sizing: border-box;
	background: #e7f4ef;
}
.dna_contents2 {
	position: relative;
	width: 100%;
	padding: 5px 15px 25px 15px;
	box-sizing: border-box;
	background: #ffffe4;
}
.dna_contents3 {
	position: relative;
	width: 100%;
	padding: 5px 15px 25px 15px;
	box-sizing: border-box;
	background: #ebf5f5;
}

/*--------------------------------------------
	DNA1
--------------------------------------------*/
p.dna_sub1 {
	margin-top: 10px;
	line-height: 35px;
}
p.dna_text1 {
	display: block;
	margin-top: 20px;
}
img.dna_product {
	width: 100%;
	display: block;
	margin: 0 auto;
	margin-top: -20px;
}
/* バツを描く */
.batsu {
    /* 大きさの設定(全体ではなく、線1本の大きさ) */
	width: 50px;
    height: 2px;
    /* 色の設定 */
    background-color: black;
	/* 45度回転 */
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
	/* 位置調整 */
    margin: 20px auto;
	background-color: #00694e;
}
/* :afterを使って、バツのもう1本の線を描く */
.batsu:after {
	/* :afterをblockとして表示する */
	content: "";
    display: block;   
	/* 大きさの設定(親要素=.batsuと全く同じ) */
    width: 100%;
    height: 100%;
	/* 色の設定(親要素と同じ) */
    background-color: inherit;
    /* まわす */
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-o-transform: rotate(90deg);
}

/*--------------------------------------------
	DNA2
--------------------------------------------*/
img.dna_img1 {
	width: 100%;
	display: block;
	margin: 0 auto;
	margin-bottom: -20px;
}

/*--------------------------------------------
	DNA3
--------------------------------------------*/
.dna_radius1, .dna_radius2 {
	margin: 20px 0;
	padding: 5px 0;
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
	border: solid 2px #00694e;
	background: #FFF;
}
.dna_radius2 {
	margin-top: 35px;
}
img.dna_table_img {
	display: block;
	margin: 15px auto;
	max-height: 60px;
}

/*--------------------------------------------
	DNA4
--------------------------------------------*/
img.dna_merit {
	width: 100%;
	margin: 20px 0;
}
.dna_bg_merit {
	width: 100%;
	height: 30px;
	background: url(../img/dna/dna_bg_merit.png);
	background-repeat: no-repeat;
	background-position: center left;
	background-size: cover;
	margin-top: 20px;
}

/*--------------------------------------------
	DNA5
--------------------------------------------*/
.dna_campaign {
	width: 100%;
	height: auto;
	padding: 20px 15px;
	box-sizing: border-box;
	background-color: #FEEEED; 
}
.dna_bg_plan {
	width: 100%;
	height: auto;
	background: url(../img/dna/dna_bg_plan.png);
	background-repeat: no-repeat;
	background-position: center left;
	background-size: cover;
	padding: 35px 0;
}
.dna_radius3 {
	width: 62%;
	margin: 0 auto;
	margin-bottom: 25px;
	padding: 2px 0;
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
	border: solid 2px #00694e;
	background: #f0e800;
}
img.dna_plan {
	width: 45%;
	max-width: 250px;
	display: block;
	margin: 0 auto;
}
p.dna_plan_text {
	width: 62%;
	display: block;
	margin: 0 auto;
	margin-top: 25px;
}
.dna_plan_class {
	position: relative;
	width: 100%;
	padding: 12px 15px 15px 15px;
	box-sizing: border-box;
	background: #f0e800;
}
p.dna_attention {
	margin-top: 25px;
}
span.doubleline {
	background-image: url(../img/dna/doubleline.png);
	background-repeat: repeat-x;
	background-position: center;
	font-weight: 300;
	/*text-decoration: line-through;*/
}
span.price_off {
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	padding: 5px 10px;
	color: #f0e800;
	position: relative;
	top: 10px;
	background-color: #00694e;	
}
.dna_radius4 {
	margin-top: 20px;
	padding: 2px 0;
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
	border: solid 2px #00694e;
	background: #FFF;
}
/*--------------------------------------------
	CONTACT_LINK
--------------------------------------------*/
#link_contact1 {
	position: relative;
	width: 100%;
	padding: 50px 15px;
	box-sizing: border-box;
	background: #00694e;
}
#link_contact2 {
	position: relative;
	width: 100%;
	padding: 50px 15px;
	box-sizing: border-box;
	background: #fff;
}
img.link_contact {
	width: 280px;
	display: block;
	margin: 0 auto;
}




/*--------------------------------------------
	
	FOOTER

--------------------------------------------*/
#footer {
	height: auto;
}

/*--------------------------------------------
	LOGO
--------------------------------------------*/
.logo {
	position: relative;
	width: 100%;
	padding: 50px 15px;
	box-sizing: border-box;
	background: #e7f4ef;
}
img.footer_logo {
	width: 200px;
	display: block;
	margin: 0 auto;
}

/*--------------------------------------------
	ADDRESS
--------------------------------------------*/
.address {
	position: relative;
	width: 100%;
	padding: 50px 15px;
	box-sizing: border-box;
	text-align: center;
}
img.footer_phone {
	width: 280px;
	display: block;
	margin: 0 auto;
	margin-top: 10px;
}

/*--------------------------------------------
	COPYRIGHT
--------------------------------------------*/
.copyright {
	position: relative;
	width: 100%;
	padding: 10px 15px;
	padding-bottom: 12px;
	box-sizing: border-box;
	text-align: center;
	background: #00694e;
}